Subject: [NOBBC] Fwd: Fwd: Second announcement for our Second Annual Crabfest.

From: NOBBC <[email-masked]>
Date: Mon, 06 Jan 2014 09:29:31 -0800

Happy New Years,  NOBBC Members,

The following is from Roland Quintero, inviting Jaguar owners in the 
club to a JAGS club event. I have attached two files from Roland. Autox 
list members will not see the attachments, but Yahoo Group members will.

If you are interested, please respond to Roland, follow the instructions 
on the form, etc. - DO NOT RESPOND TO THIS LIST OR REPLY TO THIS EMAIL.

> I am inviting any of the NOBBC Jaguar owners to drive my way for our 
> Crab feed and to meet our members of JAGS org.
>
> Attached is our Jagazette 
(Not attached - too large at 4.0 mb - GT)
> that has reservation forms and much other info on the Crabfest. I 
> thank you for your interest in our event. The hotel is giving us a 
> great discount for the 24-26th, but you have to say you are for the 
> jaguar group. >> The hotel is Oceana Hotel and Spa. Phone 
> 650-726-5400. Any problem, I will get it corrected. Our deadline for 
> Crabfest reservations is the 15th of January, but please have your 
> group sign up earlier and to a drive group. and let me know all 
> information. We will be trying to do a fly over as your group arrives, 
> if you coordinate with me. Please keep in touch. It is a start even if 
> you have only 2 or 3 cars coming. To repeat previous note, Each club 
> will have custom designed Car Cards in Various colors. I will need 
> your club logo for the cars you have coming. >> 
> Best regards, RolaNd Quintero, membership chair. JAG. Director at 
> Large. >> >> >> 
> Please advise of receipt when opening. Thank you. >> rolquinmac@me. com 

Cheers,

Greg Tatarian

[demime 1.01d removed an attachment of type image/jpeg which had a name of JAGS Crabfest.jpg]

[demime 1.01d removed an attachment of type image/jpg which had a name of Crabfest Newsletter.jpg]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive